/* Basic style sheet for NE Georgia Mountains */

body { 
	 font: 12px Verdana, Arial, Helvetica, sans-serif;
	 color: #00000; 
}

a:link { 
            color: #330099; 
            font-weight: bold; 
            text-decoration: none; 
}
a:visited { 
            color: #A1AACA;
            text-decoration: none;  
}
a:hover { 
            color: #5B599D;
            border-width: 1px;
            border-style: dotted;
            text-decoration: none; 
            border-color: #B7CCED; 
}
a:active { 
            color: #5B599D;
            border-width: 1px;
            border-style: dashed: 
            text-decoration: none; 
            border-color: #B7CCED; 
}

h1{  
	background-color: #E7ECF5; color: #5B599D; 
}

/* Create image banner with text backup */
#banner , #banner span { 
	width: 750px; 
	height: 56px; 
	background-image: url(negaban.jpg) ; 
	background-repeat: no-repeat; 
}
/* This  moves text under the span */
#banner span { 
	margin-bottom: -56px; 
}
/* non-repeated code */
/* code for styled headers */
h1 span { 
	display: block; 
/* place the span on top */
	position: relative;  
	z-index: 1; 
}
/* IE5 Mac Hack */
h1 { 
	overflow: hidden; 
}

h1 { 
	text-indent: -100em; 
}
/* End Hack */

h2 { 
                font: 26px;
	color: #5B599D; 
	text-align: center; 
}

h3 { 
                font: 22px;
	color: #5B599D; 
	text-align: center; 
}

.textid { 
                font: 12px;
	font-variant: small-caps;
                color: #5B599D; 
}
.addr { 
               font: 11px; 
}
.busname {
                 font: 14px;
                 font-variant: small-caps;
                 color: #5B599D; 
}
               

p { 
	text-align: justify; 
}

}

	
         
.nav { 
	 background-image: url(nav.jpg);
	width: 140px;
	height: 20px;
	background-repeat: no-repeat;
}

.navtext {
                font: bold; 15px;
                color: #5B599D;
                text-align: center; 
                width: 140px; 
                height: 20px; 
                vertical-align: middle; 
} 
.lightbg { 
               background-color: #E7ECF5; 
} 
.medbg {
               background-color: #B7CCED; 
}
.drkbg {
               background-color: #A1AACA; 
}

#content-box { 
                        text-align: left;
                        width: 650px;
                        margin: 2em;
                        padding: 2em;
                        background-color: #E7ECF5; 
                        color: #000000; 
}
#picture-box { 
                      width:300px;
                      margin: 5px;
                      padding: 5px;
                      float: left; 
}
#activ-box {
                   width: 450px;   
                   margin: 5px;
                   padding: 5px; 
}                   

